<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-132">Te-132</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b80’, ‘j4t2’, ‘jnd50’, ‘jnd40’, ‘j4t1’, ‘j311’, ‘j22’, ‘j32’, ‘j33’, ‘j4t0’, ‘t21’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.23825e+01 +/- 0.1 %</p>
<p>b80 time: 10.2; Collisions: 1.30290e+01 +/- 0.0 %</p>
<p>j33 time: 11.2; Collisions: 1.42671e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.29892e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.23870e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.30037e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.31087e+01 +/- 0.0 %</p>
<p>j311 time: 8.6; Collisions: 1.31023e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.31088e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.30439e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 122.6 % (refs), 261.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 154.2 %</p>
<p>j33: rms = 134.4 %</p>
<p>b80: rms = 137.6 %</p>
<p>jnd40: rms = 155.6 %</p>
<p>j22: rms = 130.8 %</p>
<p>j311: rms = 130.5 %</p>
<p>j32: rms = 130.9 %</p>
<p>b71: rms = 137.2 %</p>
</body>
</html>
